/* Blinker
   Copyright 2011-2019 Stefan Schuermans <stefan@blinkenarea.org>
   Copyleft GNU public license - http://www.gnu.org/copyleft/gpl.html
   a blinkenarea.org project */

#include <BlinkenLib/BlinkenFrame.h>

#include "StreamRecv.h"

namespace Blinker {

/// constructor
StreamRecv::StreamRecv()
{
}

/// virtual destructor
StreamRecv::~StreamRecv()
{
}

} // namespace Blinker

